3 Replies Latest reply on Dec 16, 2016 7:52 AM by lubomir.cerny

    NSM 8.3 - java needed on NSM server ?

    lubomir.cerny

      Hi.

      I plan to upgrade NSM 8.2 to NSM 8.3 and I am not sure if Java JRE is needed anymore on NSM server itself. If yes, is it safe to update to latest JRE1.8 version on server ?

       

      thx for advice.